{
  "submission_id": "3671023",
  "keywords": [
    {
      "keyword_id": "10817",
      "keyword_name": "adopt",
      "contributed": "f",
      "submissions_count": "10264"
    },
    {
      "keyword_id": "9807",
      "keyword_name": "adoptable",
      "contributed": "f",
      "submissions_count": "11469"
    },
    {
      "keyword_id": "291",
      "keyword_name": "adult",
      "contributed": "f",
      "submissions_count": "32201"
    },
    {
      "keyword_id": "37",
      "keyword_name": "cub",
      "contributed": "f",
      "submissions_count": "287093"
    },
    {
      "keyword_id": "36",
      "keyword_name": "cute",
      "contributed": "f",
      "submissions_count": "164949"
    },
    {
      "keyword_id": "13934",
      "keyword_name": "f",
      "contributed": "f",
      "submissions_count": "25322"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1107993"
    },
    {
      "keyword_id": "54",
      "keyword_name": "females",
      "contributed": "f",
      "submissions_count": "25248"
    },
    {
      "keyword_id": "47502",
      "keyword_name": "female/solo",
      "contributed": "f",
      "submissions_count": "70912"
    },
    {
      "keyword_id": "3694",
      "keyword_name": "f/solo",
      "contributed": "f",
      "submissions_count": "8841"
    },
    {
      "keyword_id": "102577",
      "keyword_name": "japanese clothing",
      "contributed": "f",
      "submissions_count": "360"
    },
    {
      "keyword_id": "532018",
      "keyword_name": "midnightgospel",
      "contributed": "f",
      "submissions_count": "391"
    },
    {
      "keyword_id": "276",
      "keyword_name": "peace sign",
      "contributed": "f",
      "submissions_count": "1232"
    },
    {
      "keyword_id": "3441",
      "keyword_name": "pig",
      "contributed": "f",
      "submissions_count": "8890"
    },
    {
      "keyword_id": "18495",
      "keyword_name": "piggy",
      "contributed": "f",
      "submissions_count": "751"
    },
    {
      "keyword_id": "5183",
      "keyword_name": "piglet",
      "contributed": "f",
      "submissions_count": "368"
    },
    {
      "keyword_id": "27086",
      "keyword_name": "raffle",
      "contributed": "f",
      "submissions_count": "1982"
    },
    {
      "keyword_id": "101023",
      "keyword_name": "raffle prize",
      "contributed": "f",
      "submissions_count": "590"
    },
    {
      "keyword_id": "7253",
      "keyword_name": "schoolgirl",
      "contributed": "f",
      "submissions_count": "2602"
    },
    {
      "keyword_id": "68324",
      "keyword_name": "schoolgirl uniform",
      "contributed": "f",
      "submissions_count": "658"
    },
    {
      "keyword_id": "129",
      "keyword_name": "school uniform",
      "contributed": "f",
      "submissions_count": "4137"
    },
    {
      "keyword_id": "536",
      "keyword_name": "skirt",
      "contributed": "f",
      "submissions_count": "12657"
    },
    {
      "keyword_id": "173",
      "keyword_name": "stockings",
      "contributed": "f",
      "submissions_count": "22839"
    },
    {
      "keyword_id": "53782",
      "keyword_name": "sukeban",
      "contributed": "f",
      "submissions_count": "16"
    },
    {
      "keyword_id": "216",
      "keyword_name": "teen",
      "contributed": "f",
      "submissions_count": "34939"
    },
    {
      "keyword_id": "5467",
      "keyword_name": "underage",
      "contributed": "f",
      "submissions_count": "17433"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "15",
  "create_datetime": "2025-07-25 03:08:31.896351+00",
  "create_datetime_usertime": "25 Jul 2025 05:08 CEST",
  "last_file_update_datetime": "2025-07-25 02:52:37.412254+00",
  "last_file_update_datetime_usertime": "25 Jul 2025 04:52 CEST",
  "username": "MidnightGospel",
  "user_id": "213615",
  "user_icon_file_name": "186997_MidnightGospel_logo_midnight_gospel.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/186/186997_MidnightGospel_logo_midnight_gospel.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/186/186997_MidnightGospel_logo_midnight_gospel.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/186/186997_MidnightGospel_logo_midnight_gospel.png",
  "file_name": "5653741_MidnightGospel_adopt_raffle.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5653/5653741_MidnightGospel_adopt_raffle.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5653/5653741_MidnightGospel_adopt_raffle.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5653/5653741_MidnightGospel_adopt_raffle.jpg",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/5653/5653741_MidnightGospel_adopt_raffle.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/5653/5653741_MidnightGospel_adopt_raffle.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/5653/5653741_MidnightGospel_adopt_raffle.jpg",
  "thumb_huge_x": "300",
  "thumb_huge_y": "298",
  "thumb_large_x": "200",
  "thumb_large_y": "199",
  "thumb_medium_x": "120",
  "thumb_medium_y": "119",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5653/5653741_MidnightGospel_adopt_raffle.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5653/5653741_MidnightGospel_adopt_raffle_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5653/5653741_MidnightGospel_adopt_raffle_noncustom.jpg",
  "thumb_medium_noncustom_x": "95",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "159",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "238",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "5653741",
      "file_name": "5653741_MidnightGospel_adopt_raffle.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5653/5653741_MidnightGospel_adopt_raffle.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5653/5653741_MidnightGospel_adopt_raffle.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5653/5653741_MidnightGospel_adopt_raffle.jpg",
      "mimetype": "image/png",
      "submission_id": "3671023",
      "user_id": "213615",
      "submission_file_order": "0",
      "full_size_x": "2500",
      "full_size_y": "3148",
      "screen_size_x": "920",
      "screen_size_y": "1158",
      "preview_size_x": "238",
      "preview_size_y": "300",
      "initial_file_md5": "8d928c1ca874d3edfd9f0a5f31684444",
      "full_file_md5": "432c3bedfc6f68f14656edcc79c44672",
      "large_file_md5": "9727900c1b32d23c3bce057d23c4a636",
      "small_file_md5": "eb4aebf4cbead676ff3de05ca2a36888",
      "thumbnail_md5": "ee665c10ef10084791c005863c310646",
      "deleted": "f",
      "create_datetime": "2025-07-25 02:52:37.412254+00",
      "create_datetime_usertime": "25 Jul 2025 04:52 CEST",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/5653/5653741_MidnightGospel_adopt_raffle.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/5653/5653741_MidnightGospel_adopt_raffle.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/5653/5653741_MidnightGospel_adopt_raffle.jpg",
      "thumb_huge_x": "300",
      "thumb_huge_y": "298",
      "thumb_large_x": "200",
      "thumb_large_y": "199",
      "thumb_medium_x": "120",
      "thumb_medium_y": "119",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5653/5653741_MidnightGospel_adopt_raffle.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5653/5653741_MidnightGospel_adopt_raffle_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5653/5653741_MidnightGospel_adopt_raffle_noncustom.jpg",
      "thumb_medium_noncustom_x": "95",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "159",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "238",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "37768",
      "name": "Adoptables OPEN",
      "description": "",
      "count": "7",
      "submission_left_submission_id": "3651961",
      "submission_left_file_name": "5622746_MidnightGospel_imagen_2025-06-30_150801035.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/5622/5622746_MidnightGospel_imagen_2025-06-30_150801035.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/5622/5622746_MidnightGospel_imagen_2025-06-30_150801035.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/5622/5622746_MidnightGospel_imagen_2025-06-30_150801035.jpg",
      "submission_left_thumb_huge_x": "120",
      "submission_left_thumb_huge_y": "120",
      "submission_left_thumb_large_x": "120",
      "submission_left_thumb_large_y": "120",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5622/5622746_MidnightGospel_imagen_2025-06-30_150801035.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5622/5622746_MidnightGospel_imagen_2025-06-30_150801035_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5622/5622746_MidnightGospel_imagen_2025-06-30_150801035_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "84",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "140",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "210",
      "submission_left_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "47964",
      "name": "Cubs SFW",
      "description": "",
      "count": "92",
      "submission_left_submission_id": "3612102",
      "submission_left_file_name": "5553063_MidnightGospel_princevolluk_ref_sheet_resized_edit.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/5553/5553063_MidnightGospel_princevolluk_ref_sheet_resized_edit.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/5553/5553063_MidnightGospel_princevolluk_ref_sheet_resized_edit.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/5553/5553063_MidnightGospel_princevolluk_ref_sheet_resized_edit.jpg",
      "submission_left_thumb_huge_x": "298",
      "submission_left_thumb_huge_y": "300",
      "submission_left_thumb_large_x": "199",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "119",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5553/5553063_MidnightGospel_princevolluk_ref_sheet_resized_edit.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5553/5553063_MidnightGospel_princevolluk_ref_sheet_resized_edit_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5553/5553063_MidnightGospel_princevolluk_ref_sheet_resized_edit_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "69",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "115",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "173"
    }
  ],
  "description": "Since I really need the chair for my back, I made this cute little piggy to raffle it\n\nIt's a nice prize, isn't it? ૮ • ﻌ - ა  \n\nThere will be two winners:\n🐖[b]The first one gets Riko, the little pig. [/b]\n- You can change her name and genitals, of course! \n- Includes version with and without clothes.\n\n🐖[b]The second place will go to this piggy[/b][mediumthumb]3651961[/mediumthumb]\n\n[center]✨[url=https://ko-fi.com/midnightgospel]YOU CAN BUY A TICKET HERE[/url]✨[/center]\n\n\n[b]Every $5usd is a ticket![/b] You can buy all the tickets you want!\n\n[u]The goal is $[b]150usd[/b].[/u] I hope we can reach the goal! My back will be grateful ૮´˶• ᴥ •˶`ა \n\n- I will reply to you on Kofi with your number.\n- The draw will be done on stream when we reach the goal c:\n\nAny questions you have, do not hesitate to ask! <3\n\n\nArtwork and design - @MidnightGospel\n\n\ni think it's funny that my first giveaway has pigs as a prize xD",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Since I really need the chair for my back, I made this cute little piggy to raffle it<br /><br />It&#039;s a nice prize, isn&#039;t it? ૮ &bull; ﻌ - ა&nbsp;&nbsp;<br /><br />There will be two winners:<br />🐖<strong>The first one gets Riko, the little pig. </strong><br />- You can change her name and genitals, of course! <br />- Includes version with and without clothes.<br /><br />🐖<strong>The second place will go to this piggy</strong><table style='display: inline-block;'><tr><td>\r\n\t\t\t<div class='widget_imageFromSubmission ' style='width: 75px; height: 75px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t<a   href='/s/3651961' style='border: 0px;'><img src='https://nl1.ib.metapix.net/thumbnails/medium/5622/5622746_MidnightGospel_imagen_2025-06-30_150801035.jpg' width='75' height='75' title='Raffle second price by MidnightGospel' alt='Raffle second price by MidnightGospel' style='position: relative; border: 0px; ' class='shadowedimage' /></a>\r\n\t\t\t</div>\r\n\t\t\t</td></tr></table><br /><br /><div class='align_center'>✨<a href=\"https://ko-fi.com/midnightgospel\" rel=\"nofollow\">YOU CAN BUY A TICKET HERE</a>✨</div><br /><br /><br /><strong>Every $5usd is a ticket!</strong> You can buy all the tickets you want!<br /><br /><span class='underline'>The goal is $<strong>150usd</strong>.</span> I hope we can reach the goal! My back will be grateful ૮&acute;˶&bull; ᴥ &bull;˶`ა <br /><br />- I will reply to you on Kofi with your number.<br />- The draw will be done on stream when we reach the goal c:<br /><br />Any questions you have, do not hesitate to ask! &lt;3<br /><br /><br />Artwork and design - \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 49px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/MidnightGospel'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/186/186997_MidnightGospel_logo_midnight_gospel.png' width='49' height='50' alt='MidnightGospel' title='MidnightGospel' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/MidnightGospel' class='widget_userNameSmall'>MidnightGospel</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table><br /><br /><br />i think it&#039;s funny that my first giveaway has pigs as a prize xD</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "🐖 Piggy Raffle OPEN 🐖",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "2",
  "views": "209"
}